<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-messaging:11.0.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5dc439e1ebae053e267e0b098b5cba72/firebase-messaging-11.0.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5dc439e1ebae053e267e0b098b5cba72/firebase-messaging-11.0.4/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5dc439e1ebae053e267e0b098b5cba72/firebase-messaging-11.0.4/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>